package com.goafanti.common.bo;

import java.sql.Date;

public class PolicyEntity {
	String id;
Date createTime;
Date editTime;
String title;
Integer province;
String provinceS;
Integer city;
String cityS;
String summary;
String content;
String titleImg;
String source;
//String firstPictureUrl;
String sourceUrl;
public String getSourceUrl() {
	return sourceUrl;
}
public void setSourceUrl(String sourceUrl) {
	this.sourceUrl = sourceUrl;
}
public Date getCreateTime() {
	return createTime;
}
public String getSource() {
	return source;
}
public void setSource(String source) {
	this.source = source;
}
public String getId() {
	return id;
}
public void setId(String id) {
	this.id = id;
}
public void setCreateTime(Date createTime) {
	this.createTime = createTime;
}
public Date getEditTime() {
	return editTime;
}
public void setEditTime(Date editTime) {
	this.editTime = editTime;
}
public String getTitle() {
	return title;
}
public void setTitle(String title) {
	this.title = title;
}
public Integer getProvince() {
	return province;
}
public void setProvince(Integer province) {
	this.province = province;
}
public String getProvinceS() {
	return provinceS;
}
public void setProvinceS(String provinceS) {
	this.provinceS = provinceS;
}
public Integer getCity() {
	return city;
}
public void setCity(Integer city) {
	this.city = city;
}
public String getCityS() {
	return cityS;
}
public void setCityS(String cityS) {
	this.cityS = cityS;
}
public String getSummary() {
	return summary;
}
public void setSummary(String summary) {
	this.summary = summary;
}
public String getContent() {
	return content;
}
public void setContent(String content) {
	this.content = content;
}
public String getTitleImg() {
	return titleImg;
}
public void setTitleImg(String titleImg) {
	this.titleImg = titleImg;
}


}
